
Gisaf - Feature #9516

Map: add option to grab link to the selected feature

02/01/2020 10:56 - Philippe May

Status: Resolved Start date: 02/01/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The link is like:

/map?show=schema.tablename:id:123

Associated revisions

Revision 273153ae - 02/01/2020 15:41 - Philippe May

Fixes #9516: copy direct URL to feature

Click in info pane's icon to copy URL

Remove ngx-clipboard, use cdk/clipboard instead

History

#1 - 02/01/2020 15:42 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|273153ae3614b62ab7a318a7a54395bdd60089fd.

Powered by TCPDF (www.tcpdf.org)

13/03/2024 1/1

https://redmine.auroville.org.in/projects/gisaf/repository/revisions/273153ae3614b62ab7a318a7a54395bdd60089fd
http://www.tcpdf.org

